#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-332i0Q7qtSP9936wpt9Y0V
key:                  pandoc-lua-engine-0.2.1.2-332i0Q7qtSP9936wpt9Y0V
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  a2c6ce1f3b3d400be1ba427b282269c8
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-332i0Q7qtSP9936wpt9Y0V
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-CF1kPdjm5q6Fr4i6RZNlxx
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-Elyd9yIza5lCd49VAjJyYm
    doctemplates-0.11-7wfmN6IZUL8Hfr2B1HGk3k exceptions-0.10.4
    hslua-2.3.0-1MWeCAEexJI9B4depDEcqf
    hslua-module-doclayout-1.1.0-K2cT2XOrQmt3gtDYK4N1XK
    hslua-module-path-1.1.0-GSMdh7VwC7tETWJV2lQlPi
    hslua-module-system-1.1.0.1-JNuL5wEGf7FCcthJb8jC1O
    hslua-module-text-1.1.0.1-CrNDbfT4sgdLYyZvZVfEeq
    hslua-module-version-1.1.0-1NvAl9uWIHpDac9WXA9Qfv
    hslua-module-zip-1.1.1-HgoriOh0j6ED9C2lyq6KKl
    hslua-repl-0.1.2-LCkY3eJ3Yga1VHKLekEY0N
    lpeg-1.0.4-AHPtDBzMnUQ73EwxHLSL3z mtl-2.2.2
    pandoc-3.1.9-KnaoyPJoyk4I2KRe8svYpl
    pandoc-lua-marshal-0.2.6-5MB0rOSPgZR5H05nP0gQLI
    pandoc-types-1.23.1-CSAmOntk4QHJrg3rysqN8o parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

